New Search

Scrolling Events Information Disclosure Vulnerability (CVE-2012-1882)

oval:org.mitre.oval:def:15367

Microsoft Internet Explorer 6 through 9 does not block cross-domain scrolling events which allows remote attackers to read content from a different (1) domain or (2) zone via a crafted web site aka "Scrolling Events Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2003
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
Class:
vulnerability
Reference(s):
  • CVE-2012-1882
Product(s):
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 8
  • Microsoft Internet Explorer 9
  • Microsoft Internet Explorer 7